Nspire8x Ndless on OS 1.7
Posted at Friday, February 26th, 2010 3:31PM by bwang

Does the version of Ndless included with Nspire8x work on Nspire OS 1.7, or must we downgrade to 1.1 first?


re:Nspire8x Ndless on OS 1.7
Posted at Saturday, February 27th, 2010 7:10AM by Brandon

You have to downgrade to 1.1 first. I should've put that in the readme, thanks.


re:Nspire8x Ndless on OS 1.7
Posted at Friday, December 10th, 2010 7:51AM by ScoutDavid

Now 1.7 will also work since there's Ndless 1.7 right?


reply

You must be logged in to post replies.